@charset "utf-8";
/* CSS Document */

body, #questions {
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 16px;
	line-height: 1.5;
	color: #737372;
}
#questions {
}
.qg {
} /* Question Group */
.qg .questionTextWrapper {
	width: 100%;
	padding: 10px 0px;
	/* position: absolute; */
top: 100px;
	left: 0;
	/* background-image: url(images/opacity-000000.png); */
text-align: center;
	background-color: #0B2972;
}
.qg .questionText {
	/*position:absolute;*/
	text-align: center;
	margin-bottom: 0;
	display: inline-block;
	color: #FFFFFF;
	padding: 4px 10px 4px 10px;
	letter-spacing: 0;
	font-size:21px;
	font-weight: bold;
	/*font-family: "Roboto Condensed","Helvetica Neue",Helvetica,Arial,sans-serif;*/
	font-family: "Roboto Condensed", "Helvetica Neue", Helvetica, Arial, sans-serif;
	z-index: 500;
}
/*.labelText {display:block;};*/
 
label {
	/*border:1px red solid;*/
	display: block;/*border:1px red solid;
	padding: 7px; border-bottom: 1px solid #aaa;*/
}
.highlight {
	background-color:#ffb20c;
	color:#475764;
	/*border: thick #e76229 solid;*/
}
/* Hide the radio button */
input[type="radio"] {
	display:none;
	visibility:hidden;
}
.white-popup {
	position: relative;
	background: #FFF;
	padding: 20px;
	width: auto;
	max-width: 600px;
	margin: 20px auto;
}

.results-title{
	font-size: 24px;
	font-family: "Roboto Condensed", "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-weight: 600;
    /*margin-top: 20px;*/
}

.close-btn{
	color:#e76229 !important;
}

.close-btn a{
	color:#e76229 !important;
	text-decoration:none;
}

.close-btn a:hover{
	color:#e76229 !important;
	text-decoration:underline;
}

a {
	color:#e76229 !important;
	text-decoration:none;
}
a:hover {
	color:#e76229 !important;/*text-decoration:none;*/
}

/*share buttons*/
.gig-bar-container.gig-share-bar-container table {
	margin:0 auto 0 auto;
	padding:0 0 0 0;
	text-align:center;
}

/*gigya*/
#divButtons .gig-share-button-text {
	display:none;
}

.btn-primary{
	color: #fff;
	background-color: #475764 !important;
	border-color: #666666 !important;
}